/*
Theme Name:          Shoestrap 3 WooCommerce Child etoileboutique
Theme URI:           http://shoestrap.org
Description:         Shoestrap child theme for WooCommerce
Version:             1.5.1
Author:              Aristeides Stathopoulos (@aristath), Dimitris Kalliris (@fovoc)
Author URI:          http://wpmu.io
Template:            shoestrap-3
License:             GPL v3 License
License URI:         http://www.gnu.org/licenses/gpl.html
Tags:                dark, light, one-column, two-columns, left-sidebar, right-sidebar, flexible-width, custom-background, custom-colors, custom-header, custom-menu, editor-style, microformats, rtl-language-support, holiday, seasonal
*/

@import '../shoestrap-3/style.css';
@import url(http://fonts.googleapis.com/css?family=Libre+Baskerville:400,700|Raleway:700,300);
/*
font-family: 'Libre Baskerville', serif;
font-family: 'Raleway', sans-serif;
*/

.image_caption,
#home-blog .products a,
.products h3,
.caption h4 {font-family: 'Libre Baskerville', serif;}


/****** DISPLAY NONE *******/
header#banner-header + .container,
.woocommerce-tabs > ul.tabs.nav.nav-tabs,
.woocommerce-tabs > #description > h2,
.single-product .product > header,
.notfront > header,
.notfront header + .row-meta,
form.woocommerce-ordering,
.related.products isotope {display: none;}
/****** end DISPLAY NONE *******/


div.thumbnail {
    -webkit-transition: all .25s ease-in-out;
    -moz-transition: all .25s ease-in-out;
    -ms-transition: all .25s ease-in-out;
    -o-transition: all .25s ease-in-out;
    transition: all .25s ease-in-out;
}

.image_caption {
    color:#808080;
    text-transform: uppercase;
    font-weight: 400;
    font-size:10px;
    line-height:1.5em;
    text-align:center;
    margin-top:10px;
}
nav.nav-main.navbar-collapse.collapse {float: right;}

html body.admin-bar.top-navbar,
div.wrap.main-section .content .bg {padding-top:0;}


/* HEADER */
body .navbar {margin-bottom: 0;}
body header#banner-header + .container {z-index: 9999;position: relative;}
body header#banner-header + .container header { background: transparent; }
.navbar a.navbar-brand.logo img {margin-top:7px;}
header.navbar-default {
    border-color:transparent;
    border-width:0;
}
header .navbar li > a {
    padding:1em 1.5em;
    text-transform: uppercase;
}


/* MEGAMENU */
ul.wr-mega-menu a.menu-item-link span,
div.wr-megamenu-container ul.wr-mega-menu > li.wr-megamenu-item > a.menu-item-link,
#banner-header .wr-megamenu-inner {
    /* For Safari 3.1 to 6.0 */
    -webkit-transition-property: all;
    -webkit-transition-duration: .5s;
    -webkit-transition-timing-function: ease-in-out;
    -webkit-transition-delay: 0s;
    
    /* for Moz */
    -moz-transition-property: all;
    -moz-transition-duration: .5s;
    -moz-transition-timing-function: ease-in-out;
    -moz-transition-delay: 0s;
    
    /* for o */
    -o-transition-property: all;
    -o-transition-duration: .5s;
    -o-transition-timing-function: ease-in-out;
    -o-transition-delay: 0s;
    
    /* Standard syntax */
    transition-property: all;
    transition-duration: .5s;
    transition-timing-function: ease-in-out;
    transition-delay: 0s;
}
div.wr-megamenu-container ul.wr-mega-menu li:hover > ul.sub-menu, 
div.wr-megamenu-container ul.wr-mega-menu li:hover > .wr-megamenu-inner {
    -webkit-transition-delay: .3s;
    -moz-transition-delay: .3s;
    -o-transition-delay: .3s;
    transition-delay: .3s;
}

.nav-main .wr-megamenu-container .current_page_item > a,
.nav-main .wr-megamenu-container .current-menu-item > a {font-weight:600;}

div.wr-megamenu-container ul.wr-mega-menu {margin: 0;text-align: center;}
ul.wr-mega-menu a.menu-item-link {
    text-transform: uppercase;
    padding: 3.2em 2.3em 2.7em 2.3em;
}
div.wr-megamenu-container .wr-element-container a {padding:12px 0 0 0;}
.container .menu-item-link:hover span {color: #8d1b2d;}

div.jsn-bootstrap3 .row {
    max-width:800px;
    margin:0 auto;
    left: 0;
    right: 0;
    }
div.jsn-bootstrap3 img {width:100%;}

/* CYCLONE SLIDER */
div.container .cycloneslider-template-standard {
    margin-bottom:0;
    margin-top:0;
}
.cycloneslider-template-standard .cycloneslider-pager {bottom:22px;}
body hr {
    margin-top:0;
    border:7px solid #e6e6e6;
}

/* VC slider */
.wpb_gallery_slides li img {max-height:;}

/* Flexslider de SHOESTRAP */
div.flexslider {
    border:0;
    -o-box-shadow: none;
    box-shadow: none;
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
div.flexslider .slides img {
    display: block;
    width: auto;
    max-height: 500px;
    margin: 0 auto;
}

/* content */
div.vc_separator {
    background: url(/wp-content/uploads/sites/261/2014/12/sep.png) no-repeat center center;
    height: 10px;
    margin: 3em 0;
    }
div.vc_separator.vc_sep_color_grey .vc_sep_line {
    border-color: transparent;
    }
.breadTrail.container {margin: 142px auto 0;}
nav.breadcrumb {
    background-color: transparent;
    margin-bottom: 0;
}
#home-blog .page-description {
    margin: 0 auto;
    max-width: 100%;
}
body.home .row.products.isotope { margin: 3em auto 0 auto; }
body ul,
body ol {
    margin: 0;
    padding: 0;
    list-style: none;
}
body a,
#home-blog .products a,
.products h3 {color:#808080;}

.breadcrumb a + a {color:#8d1b2d;text-decoration: underline;}

.breadcrumb a:hover,
body a:hover,
.products a:hover,
.products a:hover h3 {
    color:#8d1b2d;
    text-decoration: none;
}

#home-blog .products a:hover h3 {color:#8d1b2d;}

.vignettes-categories-home h3,
#content .product-category,
#home-blog .products h3,
.products h3 {
    text-transform: uppercase;
    font-size: .85em;
    text-align: center;
    margin-top: 1em;
}
.wpb_content_element + .vc_row-fluid .wpb_content_element {margin-bottom: .9em;}
.vignettes-categories-home img {
    border-radius: 0;
}
.isotope .isotope-item {list-style: none;}
.isotope .isotope-item img {
    max-height: 317px;
    width: auto;
    border-radius: 0;
}
.caption h4,
.caption h4 a {
    text-transform: uppercase;
    font-size:.85em;
    margin:0;
    color:#808080;
}

.wpb_image_grid .wpb_image_grid_ul .isotope-item {
    margin: 0 1% 1px 0;
}


    /* Box Info Home page */
    div .alert-info {
        background-color: #fafafa;
        border: 5px solid #f2f2f2;
        color: #666;
        padding: 10px 20px;
        text-align: justify;
        margin: 1em auto;
        width: 80%;
        }
        div .alert-info button {display: none;}

/* page des catégories */
.products .product {padding-top: 1em;}
#content .featured-image {margin: 0 auto !important;}
div.products div.product div.thumbnail .caption {text-align: center;}

/* page des Collections */
div.thumbnail {
    background-color: transparent;
    border: 0;
    padding:0;
}
#content div.product:hover div.thumbnail {
    -o-box-shadow: none;
       box-shadow: none;
}

/* page product */
div.entry-content {margin-top: 0;}

/* page contact */
.vitrine img {
    margin: 1.85em 0;
    width: 95%;
    }
body label {
    font-weight: 400;
    font-family: Raleway;
}
body textarea {height: auto;}
li.gfield {margin-bottom: 8px;}
.gform_footer.top_label {clear: both;}

.notfront input[type="submit"] {
    background: #8d1b2d;
    border:0;
    margin: .7em 0 0 0;
}
.notfront input[type="submit"]:hover { background: #8d1b2d; }



/* 2 column ready class ------------------------------------------------------*/

.gform_wrapper .top_label li.gfield.gf_left_half {
	margin: 0 0 8px 0;
	width: 49%;
}

.gform_wrapper .top_label li.gfield.gf_right_half {
	margin: 0 0 8px 0;
	width: 49%;
}

.gform_wrapper .top_label li.gfield.gfield_error.gf_left_half,
.gform_wrapper .top_label li.gfield.gfield_error.gf_right_half { width: 46%; }

.gform_wrapper .top_label li.gfield.gfield_error.gf_right_half { margin-right: 1%; }

.gform_wrapper .top_label li.gfield.gf_left_half {
	float: left;
	clear: left !important;
}

.gform_wrapper .top_label li.gfield.gf_right_half {
	float: right;
	clear: right !important;
}

.gform_wrapper .top_label li.gfield.gf_left_half input.medium,
.gform_wrapper .top_label li.gfield.gf_left_half input.large,
.gform_wrapper .top_label li.gfield.gf_left_half select.medium,
.gform_wrapper .top_label li.gfield.gf_left_half select.large,
.gform_wrapper .top_label li.gfield.gf_right_half input.medium,
.gform_wrapper .top_label li.gfield.gf_right_half input.large,
.gform_wrapper .top_label li.gfield.gf_right_half select.medium,
.gform_wrapper .top_label li.gfield.gf_right_half select.large { width: 97%; }

.gform_wrapper .top_label li.gfield.gf_left_half textarea,
.gform_wrapper .top_label li.gfield.gf_right_half textarea { width: 98%; }

.gform_wrapper .top_label li.gfield.gf_left_half input.small,
.gform_wrapper .top_label li.gfield.gf_right_half input.small { width: 35%; }

.gform_wrapper .top_label li.gfield.gf_left_half+li.gsection,
.gform_wrapper .top_label li.gfield.gf_right_half+li.gsection { padding: 16px 0 8px 0; }

.gform_wrapper .top_label li.gfield.gf_left_half+li.gfield.gsection.gf_left_half,
.gform_wrapper .top_label li.gfield.gf_right_half+li.gfield.gsection.gf_left_half,
.gform_wrapper .top_label li.gfield.gf_left_half+li.gfield.gsection.gf_right_half,
.gform_wrapper .top_label li.gfield.gf_right_half+li.gfield.gsection.gf_right_half,
.gform_wrapper .top_label li.gfield.gsection.gf_left_half+li.gfield.gsection.gf_left_half,
.gform_wrapper .top_label li.gfield.gsection.gf_right_half+li.gfield.gsection.gf_left_half,
.gform_wrapper .top_label li.gfield.gsection.gf_right_half+li.gfield.gsection.gf_right_half { padding: 16px 0 8px 0; }

.gform_wrapper .top_label li.gfield.gsection.gf_left_half+li.gfield.gsection.gf_right_half { padding: 0 0 8px 0; }

.gform_wrapper .top_label li.gfield.gsection.gf_left_half+li.gfield.gsection.gf_right_half+li.gfield.gsection.gf_left_half+li.gfield.gsection.gf_right_half {
	padding: 16px 0 8px 0;
}

.gform_wrapper .top_label li.gfield.gf_left_half+li.gfield,
.gform_wrapper .top_label li.gfield.gf_right_half+li.gfield,
.gform_wrapper .top_label li.gfield.gf_left_half+.gform_footer,
.gform_wrapper .top_label li.gfield.gf_right_half+.gform_footer { clear: both }

/* 3 column ready class ------------------------------------------------------*/

.gform_wrapper .top_label li.gfield.gf_left_third,
.gform_wrapper .top_label li.gfield.gf_middle_third,
.gform_wrapper .top_label li.gfield.gf_right_third {
	margin: 0 0 8px 0;
	width: 32%;
}

.gform_wrapper .top_label li.gfield.gfield_error.gf_left_third,
.gform_wrapper .top_label li.gfield.gfield_error.gf_middle_third,
.gform_wrapper .top_label li.gfield.gfield_error.gf_right_third { width: 29%; }

.gform_wrapper .top_label li.gfield.gfield_error.gf_right_third {
	margin-right: 1%;
}

.gform_wrapper .top_label li.gfield.gf_left_third {
	float: left;
	clear: left !important;
}

.gform_wrapper .top_label li.gfield.gf_middle_third {
	float: left;
	margin-left: 2% !important;
	clear: none !important;
}

.gform_wrapper .top_label li.gfield.gfield_error.gf_middle_third { margin-left: 3%; }

.gform_wrapper .top_label li.gfield.gf_right_third {
	float: right;
	clear: right !important;
}

.gform_wrapper .top_label li.gfield.gf_left_third input.medium,
.gform_wrapper .top_label li.gfield.gf_left_third input.large,
.gform_wrapper .top_label li.gfield.gf_left_third select.medium,
.gform_wrapper .top_label li.gfield.gf_left_third select.large,
.gform_wrapper .top_label li.gfield.gf_middle_third input.medium,
.gform_wrapper .top_label li.gfield.gf_middle_third input.large,
.gform_wrapper .top_label li.gfield.gf_middle_third select.medium,
.gform_wrapper .top_label li.gfield.gf_middle_third select.large,
.gform_wrapper .top_label li.gfield.gf_right_third input.medium,
.gform_wrapper .top_label li.gfield.gf_right_third input.large,
.gform_wrapper .top_label li.gfield.gf_right_third select.medium,
.gform_wrapper .top_label li.gfield.gf_right_third select.large { width: 95%; }

.gform_wrapper .top_label li.gfield.gf_left_third+li.gsection,
.gform_wrapper .top_label li.gfield.gf_right_third+li.gsection { padding: 16px 0 8px 0; }

.gform_wrapper .top_label li.gfield.gf_left_third+li.gfield,
.gform_wrapper .top_label li.gfield.gf_middle_third+li.gfield,
.gform_wrapper .top_label li.gfield.gf_right_third+li.gfield,
.gform_wrapper .top_label li.gfield.gf_left_third+.gform_footer,
.gform_wrapper .top_label li.gfield.gf_middle_third+.gform_footer,
.gform_wrapper .top_label li.gfield.gf_right_third+.gform_footer { clear: both; }

/* FOOTER */
footer#page-footer {padding-top: 35px;}
footer#page-footer div section {
    float:left;
    width: 42%;
    margin: 0 2%;
}
#page-footer section h3 { font-size: 130%; }
div.container > div {margin-top: 1em;}
footer h2,
.mapp-layout {margin: 0;overflow: hidden;}

footer .well {
    background-color: transparent;
    border: 0;
    padding: 0;
    border-radius: 0;

    box-shadow: none;
    margin-bottom: 20px;
    min-height: 20px;
}

/* MEDIA QUERIES */

@media (max-width: 783px) {
    html #wpadminbar {z-index: 2000 !important;}
    div.wr-megamenu-container ul.wr-mega-menu {
        display: block;
        }
    div nav.nav-main.navbar-collapse.collapse {float:none;}
    footer#page-footer div section {
        float: left;
        width: 96%;
        margin: 0 2%;
    }
}
@media (min-width: 783px) {
    div.wr-megamenu-container {font-size: 12px;}
}
@media only screen and (max-width: 768px), (max-device-width: 768px) {
    
    div .vitrine img {margin:0 0 1.85em 0;}
    
    .breadTrail.container {margin: 20px auto 0 auto;}

    header.navbar-default .navbar-nav > .active > a:hover,
    header.navbar-default .navbar-nav > .active > a {background: transparent;}

    nav.navbar-collapse {
        position: absolute;
        top:100px;
        left:20px;
        border-top: 0;
        width: 100%;
        box-shadow: none;
    }
    ul.dropdown-menu {
        display: block;
        border: 0;
        background: 
    }
    header#banner-header + .container header .navbar-nav { 
        margin: 0;
        background: white;
    }
    .navbar ul.dropdown-menu {background: transparent;}
    .collapse.in { display: block; }
    
    .wr-megamenu-inner > .jsn-bootstrap3 > .row [class*="col-md-"] {
        width: 25%;
        margin: 0;
        float: left;
    }
    body header#banner-header + .container { display: block; }
    
    #banner-header .navbar-header > button.navbar-toggle,
    div nav.nav-main.navbar-collapse.collapse { display: none !important; }
}
@media (min-width: 768px) and (max-width: 991px) {
        
    header.navbar.navbar-default {background: rgba(230,230,230, 0.75);}
    
    .breadTrail.container {margin: 190px auto 0 auto;}
    
    div.navbar-header,
    header.navbar a.navbar-brand.logo {float: none;}
    
    header.navbar a.navbar-brand.logo {
        display: block;
        text-align: center;
    }
    
    .nav-main .wr-megamenu-container ul.wr-mega-menu > li.wr-megamenu-item > a.menu-item-link {
        padding: 15px 10px;
    }
    nav.nav-main.navbar-collapse.collapse { float: none; }
    .wr-megamenu-container ul.wr-mega-menu > li {
        width: 25%;
    }
}
@media (min-width: 955px) and (max-width: 991px) {
    line-height: 18px;
}

.ppt { display:none !important;}
